@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
img {
	text-decoration:none;
	border: 0px;
}
img:hover {
	text-decoration:none;
	border: 0px;
}
#calculatorCssWarningContainer {
	display: none;
}
.containerrow2_yellow {
	background-image: url(../images/gradient_Yellow.gif);
}
#pagePanel {
	margin:10px auto;
	width: auto;
	max-width: 925px;
}
.internalPanel {
	margin:6px 6px;
	position: relative;
	color: #000000;
}
.pagemaster {
	WIDTH: 100%; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff
}
.skinmaster {
	BORDER-RIGHT: #7994cb 1px solid; BORDER-TOP: #7994cb 1px solid; BACKGROUND-IMAGE: url(background.jpg); BORDER-LEFT: #7994cb 1px solid; BORDER-BOTTOM: #7994cb 1px solid; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff; -moz-border-radius-bottomleft: 15px; -moz-border-radius-bottomright: 15px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px
}
.Head {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #333333;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	padding: 3px 10px;
	text-align: center;
}
.containerrow1_blue {
	BACKGROUND-IMAGE: url(../images/gradient_LtBlue.jpg)
}
/* ------------------------------------------------------ Config Panel Styles*/
#configPanel {
	width:180px;
	margin:6px 6px;
	float: left;
	height: auto;
}
#configPanel A.ready:link,
#configPanel A.ready:visited {
	display: block;
	height: 150px;
	width: 145px;
	margin: 10px auto;
	border-left: 4px solid #ffffff;
	border-top: 4px solid #ffffff;
	border-right: 4px solid #ffffff;
	border-bottom: 4px solid #ffffff;
	background-position: -2px -2px;
}
#configPanel A.ready:hover {
	border-left: 4px solid #e0e0e0;
	border-top: 4px solid #e0e0e0;
	border-right: 4px solid #535353;
	border-bottom: 4px solid #535353;
	background-position: -4px -4px;
}
#configPanel A.ready:active {
	display: block;
	height: 150px;
	width: 145px;
	margin: 10px auto;
	border-left: 4px solid #535353;
	border-top: 4px solid #535353;
	border-right: 4px solid #e0e0e0;
	border-bottom: 4px solid #e0e0e0;
	background-position: 0px 0px;
	background-color: #0066FF;
}
#configPanel A.selected:link,
#configPanel A.selected:hover,
#configPanel A.selected:active,
#configPanel A.selected:visited {
	display: block;
	height: 150px;
	width: 145px;
	margin: 10px auto;
	border-left: 4px solid #46bd6d;
	border-top: 4px solid #46bd6d;
	border-right: 4px solid #c5e1cb;
	border-bottom: 4px solid #c5e1cb;
	background-position: 0px 0px;
}

/* ------------------------------------------------------ Parameter Panel Styles*/
.paraWarning {
	float: right;
	position: relative;
	bottom: 4px;
	right: 3px;
	display: none;
}
.titleWarning {
	float: right;
	position: relative;
	bottom: 4px;
	right: 128px;
	display: none;
}
#parameterPanel {
	width:450px;
	margin:6px 6px;
	float: left;
	height: auto;
}
.paraTitle {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 16px;
	font-weight: bold;
	padding: 4px 10px 0px 10px;
	margin: 5px 0px;
	background-image: url(../images/blue_title.gif);
	height: 25px;
	background-repeat: no-repeat;
}
.prodTitle {
	clear:both;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 15px 0px 25px;
	margin: 5px 0px;
	background-color: #E2E2E2;
	height: 25px;
	color: #000000;
}
.prodTitleText {
	cursor: pointer;
	width: 220px;
}
.prodTitleText:hover {

}
.toggle-button-on {
	cursor: pointer;
	background-image: url(../images/on-off-button.png);
	height:21px;
	width:94px;
	overflow: hidden;
	float: right;
	background-position: 0px -22px;
}
.toggle-button-off {
	cursor: pointer;
	background-image: url(../images/on-off-button.png);
	height:21px;
	width:94px;
	overflow: hidden;
	float: right;
	background-position: 0px -44px;
}
.toggle-button-disabled {
	background-image: url(../images/on-off-button.png);
	height:21px;
	width:94px;
	overflow: hidden;
	float: right;
	background-position: 0px 0px;
}
#parameterPanel select {
	width: 140px;
	font-size: 16px;
}
#parameterPanel input.inputNormal {
	width: 55px;
	font-size: 16px;
	text-align: center;
	background-color: white;
	border-bottom: 2px solid blue;
	border-left: 2px solid white;
	border-top: 2px solid white;
	border-right: 2px solid white;
}
#parameterPanel input.inputNormal:hover {
	background-color:#E2E2E2;
	border-bottom: 2px solid blue;
	border-left: 2px solid blue;
	border-top: 2px solid blue;
	border-right: 2px solid blue;
}
#parameterPanel input.inputFocus {
	width: 55px;
	font-size: 16px;
	text-align: center;
	background-color:#E2E2E2;
	border-bottom: 2px solid blue;
	border-left: 2px solid blue;
	border-top: 2px solid blue;
	border-right: 2px solid blue;
}
#parameterPanel input.inputDisabled {
	width: 55px;
	font-size: 16px;
	text-align: center;
	background-color: white;
	colour: #999999;
	border-bottom: 2px solid #999999;
	border-left: 2px solid white;
	border-top: 2px solid white;
	border-right: 2px solid white;
}
#parameterPanel input.inputError {
	width: 55px;
	font-size: 16px;
	text-align: center;
	background-color: #FFAEAE;
	border-bottom: 2px solid blue;
	border-left: 2px solid blue;
	border-top: 2px solid blue;
	border-right: 2px solid blue;
}
#parameterPanel input.inputConflict{
	width: 55px;
	font-size: 16px;
	text-align: center;
	background-color: #FFFF00;
	border-bottom: 2px solid #FF0000;
	border-left: 2px solid #FF0000;
	border-top: 2px solid #FF0000;
	border-right: 2px solid #FF0000;
}
#parameterPanel input.inputRadio{
	width: auto;
	font-size: 16px;
}
.parValue{
	float: left;
	position: absolute;
	font-style: italic;
	cursor: default;
}
#parameterPanel img {
	position: relative;
}
.helpImage {
	cursor: pointer;
	top: 5px;
	left: 3px;
	visibility: visible;
}
/* ------------------------------------------------------ Result Panel Styles*/
#resultPanel {
	width:250px;
	margin:6px 6px;
	float: left;
	position: relative;
	height: auto;
}
.skinmaster.internalPanel {
	border: 1px solid red;
}
.resultImage {
	height: 120px;
	width: 120px;
	margin: 0px 5px;
	float: left;
}
.result{
	border-bottom: 2px solid #509BD9;
}
#pNote {
	font-size: 11px;
	margin: 3px 0px 5px 0px;
}
.pLinks {
	font-size: 10px;
	margin: 3px 0px 3px 0px;
}
.link-left {
	float:left;
}
.link-right {
	float:right;
}
#pRESLONote, #pGRIPNote, #pSRIMNote {
	font-size: 11px;
}

		/* ------------------------------------------------------ Dialog Boxes */

.dialog_region {
	color:#FF0000;
	position: relative;
	width: 550px;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-moz-opacity:.90;
}
.dialog_content {
	padding: 0 20px;
	height: auto;
	border-left: 2px solid red;
	border-right: 2px solid red;
	background-color: #FBD3D3;
	color: #000000;
	font-weight: bold;
}
		
		/* ------------------------------------------------------ Rounded Corner Parts for Dilog Boxes */
		
.dialog_top-left {
	height: 21px;
	background-image: url(../images/dialog-tl.png);
	background-repeat: no-repeat;
}
.dialog_top-right {
	width: 100%;
	height: 21px;
	background-image: url(../images/dialog-tr.png);
	background-position: top right;
	background-repeat: no-repeat;
}
.dialog_top {
	margin: 0px 21px;
	height: 21px;
	background-color: #FBD3D3;
	border-top: 2px solid red;
}
.dialog_bottom-left {
	height: 21px;
	background-image: url(../images/dialog-bl.png);
	background-repeat: no-repeat;
	vertical-align: bottom;
}
.dialog_bottom-right {
	width: 100%;
	height: 21px;
	background-image: url(../images/dialog-br.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}
.dialog_bottom {
	margin: 0px 21px;
	height: 19px;
	background-color: #FBD3D3;
	border-bottom: 2px solid red;
}
.dialog_pointer-tl {
	background-image: url(../images/point-ul.png);
	height: 53px;
	width: 67px;
	background-repeat: no-repeat;
	position: relative;
	left: 30px;
	top: -53px;
	z-index: 50;
}
.dialog_pointer-bl {
	background-image: url(../images/point-dl.png);
	height: 53px;
	width: 67px;
	background-repeat: no-repeat;
	position: relative;
	left: 30px;
	bottom: -19px;
}
